<?xml version="1.0" encoding="utf-8"?>
<Profession xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	   xsi:noNamespaceSchemaLocation="http://www.bernhardjung.de/dsaprogramm/basisregeln/v1.0/Profession.xsd">
	<Id>Profession.Einbrecher</Id>
	<Kosten><Fest>0</Fest></Kosten>
	<Voraussetzungen>
		<Mindeststufe Mindeststufe="12">
			<Eigenschaft>Eigenschaft.Mut</Eigenschaft>
	    </Mindeststufe>
		<Mindeststufe Mindeststufe="13">
			<Eigenschaft>Eigenschaft.Fingerfertigkeit</Eigenschaft>
	    </Mindeststufe>
		<Mindeststufe Mindeststufe="12">
			<Eigenschaft>Eigenschaft.Gewandtheit</Eigenschaft>
	    </Mindeststufe>
		<So Mindeststufe="2" Hoechststufe="10"/>
	</Voraussetzungen>
	<NachteilBoni>
		<Werte>
			<Wert VorNachteil="VorNachteil.Goldgier" Stufe="5"/>
			<Wert VorNachteil="VorNachteil.Neugier" Stufe="5"/>
		</Werte>
	</NachteilBoni>
	<TalentBoni>
		<Fest>
			<TalentListe>
				<Talent>Talent.Dolche</Talent>
			</TalentListe>
			<Bonus>3</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Ringen</Talent>
			</TalentListe>
			<Bonus>1</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Wurfmesser</Talent>
			</TalentListe>
			<Bonus>1</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Akrobatik</Talent>
			</TalentListe>
			<Bonus>2</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Athletik</Talent>
			</TalentListe>
			<Bonus>2</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Klettern</Talent>
			</TalentListe>
			<Bonus>6</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Koerperbeherrschung</Talent>
			</TalentListe>
			<Bonus>5</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Schleichen</Talent>
			</TalentListe>
			<Bonus>5</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Selbstbeherrschung</Talent>
			</TalentListe>
			<Bonus>2</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.SichVerstecken</Talent>
			</TalentListe>
			<Bonus>5</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Sinnenschaerfe</Talent>
			</TalentListe>
			<Bonus>3</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Taschendiebstahl</Talent>
			</TalentListe>
			<Bonus>2</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Gassenwissen</Talent>
			</TalentListe>
			<Bonus>4</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Menschenkenntnis</Talent>
			</TalentListe>
			<Bonus>1</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.SichVerkleiden</Talent>
			</TalentListe>
			<Bonus>1</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Faehrtensuchen</Talent>
			</TalentListe>
			<Bonus>1</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.FesselnEntfesseln</Talent>
			</TalentListe>
			<Bonus>1</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Orientierung</Talent>
			</TalentListe>
			<Bonus>2</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Mechanik</Talent>
			</TalentListe>
			<Bonus>1</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Rechnen</Talent>
			</TalentListe>
			<Bonus>2</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Rechtskunde</Talent>
			</TalentListe>
			<Bonus>1</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.Schaetzen</Talent>
			</TalentListe>
			<Bonus>4</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.MalenZeichnen</Talent>
			</TalentListe>
			<Bonus>2</Bonus>
		</Fest>
		<Fest>
			<TalentListe>
				<Talent>Talent.SchloesserKnacken</Talent>
			</TalentListe>
			<Bonus>7</Bonus>
		</Fest>
	</TalentBoni>
	<SonderfertigkeitBoni>
		<Werte VarianteAenderbar="true">
			<Wert Sonderfertigkeit="Sonderfertigkeit.Ortskenntnis"
			      Variante="Einbrecher.Ortskenntnis" />
		</Werte>
		<Werte>
			<Wert Sonderfertigkeit="Sonderfertigkeit.Talentspezialisierung"
				  Talent="Talent.Klettern"
			      Variante="Einbrecher.Talentspezialisierung" />
		</Werte>
	</SonderfertigkeitBoni>
	<EmpfohleneVorNachteile>
		<VorNachteil>VorNachteil.Ausdauernd</VorNachteil>
		<VorNachteil>VorNachteil.Balance</VorNachteil>
		<VorNachteil>VorNachteil.Daemmerungssicht</VorNachteil>
		<VorNachteil>VorNachteil.Gefahreninstinkt</VorNachteil>
		<VorNachteil>VorNachteil.GutesGedaechtnis</VorNachteil>
		<VorNachteil>VorNachteil.HerausragendesGehoer</VorNachteil>
		<VorNachteil>VorNachteil.HerausragenderTastsinn</VorNachteil>
		<VorNachteil>VorNachteil.InnererKompass</VorNachteil>
		<VorNachteil>VorNachteil.Richtungssinn</VorNachteil>
		<VorNachteil>VorNachteil.Schlangenmensch</VorNachteil>
		<VorNachteil>VorNachteil.SozialeAnpassungsfaehigkeit</VorNachteil>
		<VorNachteil>VorNachteil.Verbindungen</VorNachteil>
		<VorNachteil>VorNachteil.Zwergennase</VorNachteil>
		<VorNachteil>VorNachteil.GesuchtI</VorNachteil>
		<VorNachteil>VorNachteil.GesuchtII</VorNachteil>
		<VorNachteil>VorNachteil.GesuchtIII</VorNachteil>
		<VorNachteil>VorNachteil.Goldgier</VorNachteil>
		<VorNachteil>VorNachteil.Neugier</VorNachteil>
		<VorNachteil>VorNachteil.Verpflichtungen</VorNachteil>
	</EmpfohleneVorNachteile>
	<UngeeigneteVorNachteile>
		<VorNachteil>VorNachteil.Dunkelangst</VorNachteil>
		<VorNachteil>VorNachteil.Fettleibig</VorNachteil>
		<VorNachteil>VorNachteil.Hoehenangst</VorNachteil>
		<VorNachteil>VorNachteil.Nachtblind</VorNachteil>
		<VorNachteil>VorNachteil.Raumangst</VorNachteil>
	</UngeeigneteVorNachteile>
    <BesondererBesitz>
        <Besitz>BesondererBesitz.DietricheSeidenseil</Besitz>
    </BesondererBesitz>
</Profession>